/* Hopeinen Omena 2021 CSS Document */

/*
___Custom logo___
*/
.site_logo {
    background-image: url("/ho_addons/assets/hopeinen_omena_logo.svg") !important;
    width: 100% !important;
    -webkit-filter: drop-shadow( 3px 3px 2px rgba(0, 0, 0, .1));
    filter: drop-shadow(3px 3px 2px rgba(0, 0, 0, .2));
}

.logo {
    width: 100% !important;
}

@media only screen and (max-width: 479px) {
  .site_logo {
    height: 25px !important;
  }

  .logo {
      padding: 0px !important;
  }
}

/*
___Sidebar tweaks___
*/

/*Limit appleusers logo size*/
#sidebar img {
  max-width: 100%;
}

/*Make the sidebar a bit slimmer*/
@media only screen and (min-width: 900px) {

	.page-body-inner-with-sidebar,
	.page-body-inner.sidebar {
		width: calc(100% - 220px) !important;
		width: -moz-calc(100% - 220px) !important;
		width: -webkit-calc(100% - 220px) !important;
	}
	#sidebar {
		width: 200px !important;
	}

}

/*
___Hide theme subheader___
Affecting: overall_header.html
*/
#subheader {
    display: none !important;
}

/*
___Footer tweaks___
Affecting: overall_footer.html
*/

.footer-copyright {
  display: none !important;
}

#pixelgoose-copyright {
  display: none !important;
}

/*
___HO footer supporters___
Affecting: /ho_addons/ho-footer-supporters.html
*/

#appleusersbottom {
    padding: 0;
    color: #979797;
    font-size: 80%;
    text-align: center;
    clear: both;
}

#applelegal {
    padding: 10px;
    font-size: 80%;
    text-align: center;
    clear: both;
}

#appleuserslogo {
	padding: 10px;
}
